Bug 107666 - [EFL][WK2] EwkContext should be based on C WK2 API
Summary: [EFL][WK2] EwkContext should be based on C WK2 API
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Mikhail Pozdnyakov
URL:
Keywords:
Depends on: 107661 107680 107685
Blocks: 107657 107662
  Show dependency treegraph
 
Reported: 2013-01-23 04:56 PST by Mikhail Pozdnyakov
Modified: 2013-02-01 05:09 PST (History)
8 users (show)

See Also:


Attachments
patch (12.95 KB, patch)
2013-01-31 04:59 PST, Mikhail Pozdnyakov
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail Pozdnyakov 2013-01-23 04:56:26 PST
SSIA
Comment 1 Mikhail Pozdnyakov 2013-01-31 04:59:12 PST
Created attachment 185753 [details]
patch
Comment 2 Kenneth Rohde Christiansen 2013-01-31 05:49:32 PST
Comment on attachment 185753 [details]
patch

LGTM
Comment 3 WebKit Review Bot 2013-02-01 05:09:50 PST
Comment on attachment 185753 [details]
patch

Clearing flags on attachment: 185753

Committed r141583: <http://trac.webkit.org/changeset/141583>
Comment 4 WebKit Review Bot 2013-02-01 05:09:55 PST
All reviewed patches have been landed.  Closing bug.